<?php

namespace app\entity;

use think\Entity;


/**
 * @method static static dictCode(string $dictCode)
 */
class SysDictionary extends Entity
{
    public static function dictCodeData($dictCode)
    {
        return self::dictCode($dictCode)->findOrFail()->dictData->order('sortNumber', 'desc');
    }
}